@media (min-width: 768px) {
  .section-header-gradient__header {
    min-height: 280px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 768px) {
  .service-gallery__container {
    padding-top: 300px;
    padding-bottom: 300px;
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media (min-width: 768px) {
  .service-gallery__mobile-images {
    display: none;
  }
}

@media (min-width: 768px) {
  .service-gallery__images {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 768px) {
  .service-gallery__image {
    position: absolute;
    width: 360px;
    height: 437px;
  }

  .service-gallery__image-0 {
    top: -60.027px;
    left: 200px;
    animation: 3s float infinite;
  }

  .service-gallery__image-1 {
    top: 70px;
    right: 60px;
    animation: 10s float infinite;
  }

  .service-gallery__image-2 {
    bottom: 179px;
    right: -40px;
    animation: 8s float infinite;
  }

  .service-gallery__image-3 {
    bottom: -278.973px;
    right: 360px;
    animation: 5s float infinite;
  }

  .service-gallery__image-4 {
    bottom: -179px;
    left: 360px;
    animation: 7s float infinite;
  }

  .service-gallery__image-5 {
    bottom: 37px;
    left: -40px;
    animation: 6s float infinite;
  }

  .service-gallery__image-6 {
    top: -60.027px;
    left: 200px;
    animation: 3s float infinite;
  }

  .service-gallery__image-7 {
    top: 70px;
    right: 60px;
    animation: 10s float infinite;
  }

  .service-gallery__image-8 {
    bottom: 179px;
    right: -40px;
    animation: 8s float infinite;
  }

  .service-gallery__image-9 {
    bottom: -278.973px;
    right: 360px;
    animation: 5s float infinite;
  }

  .service-gallery__image-10 {
    bottom: -179px;
    left: 360px;
    animation: 7s float infinite;
  }

  .service-gallery__image-11 {
    bottom: 37px;
    left: -40px;
    animation: 6s float infinite;
  }
}